import static config.BoardModel.BOARDMODEL;

import com.maxeler.maxcompiler.v1.kernelcompiler.Kernel;
import com.maxeler.maxcompiler.v1.managers.standard.Manager;
import com.maxeler.maxcompiler.v1.managers.standard.Manager.IOType;

public class A4EnergyBoundHWBuilder {

	public static void main(String[] args) {
		Manager m = new Manager("A4EnergyBound", BOARDMODEL);
		Kernel k = new A4EnergyBoundKernel(m.makeKernelParameters());

		m.setKernel(k);
		m.setIO(IOType.ALL_PCIE);

		m.build();
	}

}
